<body>
    <div id="background">
        <div class="ui segments">
            <app-genre *ngFor="let currentGenre of allGenres; let i=index;" [genre]="currentGenre" [isOdd] = "i%2==0 ? true : false ">
            </app-genre>
        </div>
    </div>
</body>
